#English strings go here for Rails i18n
ar:
  plugin_openproject_bim:
    name: "Nepenthes BIM and BCF functionality"
    description: "This Nepenthes plugin introduces BIM and BCF functionality."
  bim:
    label_bim: 'BIM'
  bcf:
    label_bcf: 'BCF'
    label_imported_failed: 'فشل استيراد مواضيع BCF'
    label_imported_successfully: 'تم استيراد موضوعات BCF بنجاح'
    issues: "مشاكل"
    recommended: 'موصى بها'
    not_recommended: 'غير موصى بها'
    no_viewpoints: 'لا توجد وجهات نظر'
    new_badge: "جديد"
    exceptions:
      file_invalid: "ملف BCF غير صالح"
    x_bcf_issues:
      zero: 'لا توجد مشاكل BCF'
      one: 'One BCF issue'
      other: '%{count} BCF issues'
    bcf_xml:
      xml_file: 'BCF XML File'
      import_title: 'Import'
      export: 'تصدير'
      import_update_comment: '(Updated in BCF import)'
      import_failed: 'Cannot import BCF file: %{error}'
      import_failed_unsupported_bcf_version: 'Failed to read the BCF file: The BCF version is not supported. Please ensure the version is at least %{minimal_version} or higher.'
      import_successful: 'Imported %{count} BCF issues'
      import_canceled: 'BCF-XML import canceled.'
      type_not_active: "لم يتم تفعيل نوع المشكلة لهذا المشروع."
      import:
        num_issues_found: '%{x_bcf_issues} موجودة في ملف BCF-XML ، وترد تفاصيلها أدناه.'
        button_prepare: 'إعداد الاستيراد'
        button_perform_import: 'تأكيد الاستيراد'
        button_proceed: 'Proceed with import'
        button_back_to_list: 'رجوع إلى القائمة'
        no_permission_to_add_members: 'ليس لديك الصلاحيات الكافية لإضافتها كأعضاء في المشروع.'
        contact_project_admin: 'اتصل بمشرف المشروع الخاص بك لإضافته كأعضاء وبدء هذا الاستيراد مرة أخرى.'
        continue_anyways: 'هل تريد المضي قدما وإنهاء الاستيراد على أي حال؟'
        description: "توفير ملف BCF-XML v2.1 للاستيراد إلى هذا المشروع. يمكنك فحص محتوياته قبل إجراء الاستيراد."
        invalid_types_found: 'تم العثور على أسماء غير صالحة لنوع الموضوع'
        invalid_statuses_found: 'تم العثور على أسماء غير صالحة لنوع الموضوع'
        invalid_priorities_found: 'تم العثور على أسماء غير صالحة لنوع الموضوع'
        invalid_emails_found: 'عنوان البريد الإلكتروني غير صالح'
        unknown_emails_found: 'عنوان البريد الإلكتروني غير صالح'
        unknown_property: 'خاصية غير معروفة'
        non_members_found: 'لم يتم العثور على أعضاء المشروع'
        import_types_as: 'تعيين جميع هذه الأنواع إلى'
        import_statuses_as: 'تعيين جميع هذه الحالات إلى'
        import_priorities_as: 'تعيين جميع هذه الأولويات إلى'
        invite_as_members_with_role: 'قم بدعوتهم كأعضاء في المشروع "%{project}" مع دور'
        add_as_members_with_role: 'قم بدعوتهم كأعضاء في المشروع "%{project}" مع دور'
        no_type_provided: 'لا يوجد نوع'
        no_status_provided: 'لا توجد حالة'
        no_priority_provided: 'لا توجد أولوية'
        perform_description: "هل تريد استيراد أو تحديث المشكلات المدرجة أعلاه؟"
        replace_with_system_user: 'استبدالها بمستخدم "النظام"'
        import_as_system_user: 'استيرادها كمستخدم "النظام".'
        what_to_do: "ماذا تريد أن تفعل؟"
        work_package_has_newer_changes: "انتهت صلاحيتها! لم يتم تحديث هذا الموضوع لأن أحدث التغييرات على الخادم كانت أحدث من \"تاريخ التعديل\" للموضوع المستورد. غير أن التعليقات على الموضوع قد استُوردت."
        bcf_file_not_found: "Failed to locate BCF file. Please start the upload process again."
  export:
    format:
      bcf: "BCF-XML"
  attributes:
    bcf_thumbnail: "BCF snapshot"
  project_module_bcf: "BCF"
  project_module_bim: "BCF"
  permission_view_linked_issues: "لا توجد مشاكل BCF"
  permission_manage_bcf: "استيراد وإدارة مشكلات BCF"
  permission_delete_bcf: "Delete BCF issues"
  oauth:
    scopes:
      bcf_v2_1: "الوصول الكامل إلى BCF v2.1 API"
      bcf_v2_1_text: "سيحصل التطبيق على الوصول الكامل للقراءة والكتابة إلى Nepenthes BCF API v2.1 لتنفيذ الإجراءات نيابة عنك."
  activerecord:
    models:
      bim/ifc_models/ifc_model: "IFC model"
    attributes:
      bim/ifc_models/ifc_model:
        ifc_attachment: "IFC file"
        is_default: "Default model"
        attachments: "IFC file"
    errors:
      models:
        bim/ifc_models/ifc_model:
          attributes:
            base:
              ifc_attachment_missing: "No ifc file attached."
              invalid_ifc_file: "The provided file is not a valid IFC file."
        bim/bcf/viewpoint:
          bitmaps_not_writable: "bitmaps is not writable as it is not yet implemented."
          index_not_integer: "index is not an integer."
          invalid_clipping_planes: "clipping_planes is invalid."
          invalid_components: "components is invalid."
          invalid_lines: "lines is invalid."
          invalid_orthogonal_camera: "orthogonal_camera is invalid."
          invalid_perspective_camera: "perspective_camera is invalid."
          mismatching_guid: "The guid in the json_viewpoint does not match the model's guid."
          no_json: "Is not a well structured json."
          snapshot_type_unsupported: "snapshot_type needs to be either 'png' or 'jpg'."
          snapshot_data_blank: "snapshot_data needs to be provided."
          unsupported_key: "An unsupported json property is included."
        bim/bcf/issue:
          uuid_already_taken: "Can't import this BCF issue as there already is another with the same GUID. Could it be that this BCF issue had already been imported into a different project?"
  ifc_models:
    label_ifc_models: 'IFC models'
    label_new_ifc_model: 'New IFC model'
    label_show_defaults: 'Show defaults'
    label_default_ifc_models: 'Default IFC models'
    label_edit_defaults: 'Edit defaults'
    no_defaults_warning:
      title: 'No IFC model was set as default for this project.'
      check_1: 'Check that you have uploaded at least one IFC model.'
      check_2: 'Check that at least one IFC model is set to "Default".'
    no_results: "No IFC models have been uploaded in this project."
    conversion_status:
      label: 'Processing?'
      pending: 'Pending'
      processing: 'Processing'
      completed: 'Completed'
      error: 'خطأ'
    processing_notice:
      processing_default: 'The following default IFC models are still being processed and are thus not available, yet:'
    flash_messages:
      upload_successful: 'Upload succeeded. It will now get processed and will be ready to use in a couple of minutes.'
    conversion:
      missing_commands: "The following IFC converter commands are missing on this system: %{names}"
  project_module_ifc_models: "IFC models"
  permission_view_ifc_models: "View IFC models"
  permission_manage_ifc_models: "Import and manage IFC models"
  extraction:
    available:
      ifc_convert: "IFC conversion pipeline available"
